/*
  $Revision: 4ea372bd8be5bf34806e186a63b1ab9d8ed4cfad Date: 2015/09/11 14:16$
  SevenOne Media Ad Integration for
  Nintendo Online
*/

.ad-version:after {
	content: '$Revision: 4ea372bd8be5bf34806e186a63b1ab9d8ed4cfad Date: 2015/09/11 14:16$';
	display: none;
}
.ad-wrapper div,
.ad-wrapper object,
.ad-wrapper embed,
.ad-wrapper img,
.ad-wrapper iframe,
.ad-wrapper ins {
	vertical-align: bottom;
}
/* tracking pixels, swf, iframes must not open up vertical space */
.ad-wrapper img[height="0"],
.ad-wrapper img[height="1"],
.ad-wrapper object[height="0"],
.ad-wrapper object[height="1"],
.ad-wrapper embed[height="0"],
.ad-wrapper embed[height="1"],
.ad-wrapper iframe[height="0"],
.ad-wrapper iframe[height="1"] {
	display: block;s
	position: absolute;
}
#ads-outer {
	position: relative;
	z-index: 1112;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 10px;
	min-height: 10px;
	max-width: 980px;
}
#ad-fullbanner2-outer {
	position: relative;
	z-index: 3;
}
#ad-fullbanner2 {
	margin: 0px 0px 10px auto;
}

#ad-fullbanner2-billboard-outer {
	position: relative;
	z-index: 110;
	text-align: center;
}
#ad-fullbanner2-billboard {
	margin: 20px auto 10px auto;
}

#ad-skyscraper1-outer {
	position: absolute;
	z-index: 2;
	right: -170px;
	width: 160px;
	margin-top: 0px;
}
#ad-skyscraper1 {
	width: 160px;
}
#ad-rectangle1-outer,
#ad-promo1-outer {
	z-index: 100;
	width: 300px;
	margin: 0 auto 0 auto;
}
#ad-rectangle1,
#ad-promo1 {
	margin-bottom: 8px;
}
#ad-rectangle1:after, #ad-promo1:after {
	content: 'ANZEIGE';
	color: #666666;
	display: block;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}
#ad-performance1-outer {
	max-width: 1024px;
	text-align: center;
	margin-bottom: 20px;
}
#ad-performance1 {
	max-width: 1024px;
}
